Subject: [CPUFREQ] Fix exposure of ARM_EXYNOS4210_CPUFREQ

From: [email-masked] (Kukjin Kim)
Date: Wed, 04 Apr 2012 10:05:44 -0700

On 04/04/12 07:59, 'Dave Jones' wrote:
> On Wed, Apr 04, 2012 at 03:52:04PM +0100, Russell King - ARM Linux wrote:
>   >  On Wed, Mar 28, 2012 at 05:59:13PM -0700, Kukjin Kim wrote:
>   >  >  Russell King wrote:
>   >  >>  As predicted, this is breaking other ARM platforms.  Please fix this
>   >  >>  yourself before your crappy code gets pushed into mainline.  Thanks.
>   >  >>
>   >  >  I fixed it.
>   >
>   >  When will we see patches or the fix in mainline?
>
> Just send it to Linus directly.
>

Hi Dave,

OK, so may I send this to Linus with your ack?

Note, basically arm fixes move to upstream via arm-soc so I can send 
this alone to Linus directly. Or I should ask to apply this to Arnd and 
Olof.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.